---
Archive: CPAN
Bug-Database: https://github.com/kimryan/Locale-SubCountry/issues
Bug-Submit: https://github.com/kimryan/Locale-SubCountry/issues/new
Repository: https://github.com/kimryan/Locale-SubCountry.git
Repository-Browse: https://github.com/kimryan/Locale-SubCountry
